From 324fc4dc82d929cb9310d8f491b6613c421e6a6c Mon Sep 17 00:00:00 2001
From: Grant Rettke <gcr@wisdomandwonder.com>
Date: Mon, 18 Jun 2018 12:14:04 -0500
Subject: [PATCH] * exporters/koma-letter-export.org: Add FROM_LOGO commentary.

* koma-letter-export.org: Enhance commentary on FROM_LOGO

Using FROM_LOGO is noticeably different than using the other options because:

1. It requires providing an image file for the logo.

2. It requires providing LaTeX markup to specify that logo.

Although the function document ion mentions the markup to use, it
doesn't explain that the user needs to provide a logo file in the same
directory as the letter.
---
 contrib/lisp/ox-koma-letter.el | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/contrib/lisp/ox-koma-letter.el b/contrib/lisp/ox-koma-letter.el
index fc6599fe7..4c09b456a 100644
--- a/contrib/lisp/ox-koma-letter.el
+++ b/contrib/lisp/ox-koma-letter.el
@@ -77,6 +77,12 @@
 ;;     (See also `org-koma-letter-author'),
 ;;   - EMAIL: Same as AUTHOR. (see also `org-koma-letter-email'),
 ;;
+;; Unlike using other variables, FROM_LOGO requires LaTeX markup and
+;; an image file for the logo. This is the markup to provide:
+;; \includegraphics{logo}. It's argument is the name of the logo file
+;; but without the file extension. The logo file needs to be located in
+;; the same directory as the letter that you are writing.
+;;
 ;; Headlines are in general ignored.  However, headlines with special
 ;; tags can be used for specified contents like postscript (ps),
 ;; carbon copy (cc), enclosures (encl) and code to be inserted after
-- 
2.17.1

